#wa-compimage-josm7lsz5wqqhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-josm7of45wqkns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-josm7qk65uvlg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-josm7sg55wqrsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-josm7v3o5vvobc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-josmrvp24n6ooo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-josmsf0p6h8we0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-josmtzxm6hhobs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-josmuqsl5w2bmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jtras5qy4dyurc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kd8xb2b75ikv14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jor94t9h43wnyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jor94t9h43wnyg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jor94t9h43wnyg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jor94t9h43woo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-jor94t9h43woo8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jor94t9h43woo8>.wa-container-vspacer {height:0px;}
#wa-comptext-kd8xb2fj53ds40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kd8ngt6l3f1cow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-kd8ngt6l3f1cow>.row>.clearfix {margin-bottom:0px;}
#wa-container-kd8ngt6l3f1cow>.wa-container-vspacer {height:0px;}
#wa-container-kd8ngt793f17ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-kd8ngt793f17ag>.row>.clearfix {margin-bottom:0px;}
#wa-container-kd8ngt793f17ag>.wa-container-vspacer {height:0px;}
#wa-container-kd8ngt7s3f16io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-kd8ngt7s3f16io>.row>.clearfix {margin-bottom:0px;}
#wa-container-kd8ngt7s3f16io>.wa-container-vspacer {height:0px;}
#wa-container-kd8ngt7t3f18u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-kd8ngt7t3f18u0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kd8ngt7t3f18u0>.wa-container-vspacer {height:0px;}
#wa-container-kd8ngt7t3f1adk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 20px 50px 20px;}
#wa-container-kd8ngt7t3f1adk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kd8ngt7t3f1adk>.wa-container-vspacer {height:0px;}
#wa-container-kd8ngt7u3f1bx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-kd8ngt7u3f1bx4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kd8ngt7u3f1bx4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kd8ngt7s3f16io {background-color:#c32914;}
#wa-container-wrapper-kd8ngt7u3f1bx4 {background-color:#3d3d3d;}
#wa-row-jor94t9h350a34 {margin:0px -12px;}
#wa-row-jor94t9h350a34>div {padding: 0px 12px;}
#wa-row-jor94t9h350ads {margin:0px 0px;}
#wa-row-jor94t9h350ads>div {padding: 0px 0px;}
#wa-row-jor94t9h350aog {margin:0px 0px;}
#wa-row-jor94t9h350aog>div {padding: 0px 0px;}
#wa-row-jor94t9h350az4 {margin:0px 0px;}
#wa-row-jor94t9h350az4>div {padding: 0px 0px;}
#wa-row-jor94t9h350bps {margin:0px 0px;}
#wa-row-jor94t9h350bps>div {padding: 0px 0px;}
#wa-row-jor94t9h350ets {margin:0px 0px;}
#wa-row-jor94t9h350ets>div {padding: 0px 0px;}
#wa-row-jor94t9h38lsq0>.wa-item-rowspacer {height:400px;}
#wa-row-jor94t9h38lvpc>.wa-item-rowspacer {height:50px;}
#wa-row-jor94t9h38lvu0>.wa-item-rowspacer {height:50px;}
#wa-row-jor94t9h38lw3c>.wa-item-rowspacer {height:150px;}
#wa-row-jor94t9h4ez9qo {margin:0px 0px;}
#wa-row-jor94t9h4ez9qo>div {padding: 0px 0px;}
#wa-row-josmm2p95v7hww {margin:0px 0px;}
#wa-row-josmm2p95v7hww>div {padding: 0px 0px;}
#wa-row-josmmtqy5xl16g {margin:0px 0px;}
#wa-row-josmmtqy5xl16g>div {padding: 0px 0px;}
#wa-row-josocz3h6gnpiw>.wa-item-rowspacer {height:350px;}
#wa-row-kd8xb2b73gi694 {margin:0px 0px;}
#wa-row-kd8xb2b73gi694>div {padding: 0px 0px;}
#wa-row-kd8xb2fj3gi6zs {margin:0px 0px;}
#wa-row-kd8xb2fj3gi6zs>div {padding: 0px 0px;}
#wa-sub-container-kd8ngt783f13fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kd8ngt783f13fk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kd8ngt783f13fk>.wa-container-vspacer {height:0px;}
#wa-sub-container-kd8ngt7k3f1828 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-kd8ngt7k3f1828>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-kd8ngt7k3f1828>.wa-container-vspacer {height:15px;}
[id^=wa-compmenu-kd8xb2b73h9q5c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kd8xb2b73h9q5c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kd8xb2b73h9q5c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-brand, [id^=wa-compmenu-kd8xb2b73h9q5c].navbar-nav li a, [id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kd8xb2b73h9q5c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kd8xb2b73h9q5c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kd8xb2b73h9q5c] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-kd8xb2b73h9q5c].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jor94t9h350a34 {margin:0px -12px;}
#wa-row-jor94t9h350a34>div {padding: 0px 12px;}
#wa-row-jor94t9h350ads {margin:0px 0px;}
#wa-row-jor94t9h350ads>div {padding: 0px 0px;}
#wa-row-jor94t9h350aog {margin:0px 0px;}
#wa-row-jor94t9h350aog>div {padding: 0px 0px;}
#wa-row-jor94t9h350az4 {margin:0px 0px;}
#wa-row-jor94t9h350az4>div {padding: 0px 0px;}
#wa-row-jor94t9h350bps {margin:0px 0px;}
#wa-row-jor94t9h350bps>div {padding: 0px 0px;}
#wa-row-jor94t9h350ets {margin:0px 0px;}
#wa-row-jor94t9h350ets>div {padding: 0px 0px;}
#wa-row-jor94t9h4ez9qo {margin:0px 0px;}
#wa-row-jor94t9h4ez9qo>div {padding: 0px 0px;}
#wa-row-josmm2p95v7hww {margin:0px 0px;}
#wa-row-josmm2p95v7hww>div {padding: 0px 0px;}
#wa-row-josmmtqy5xl16g {margin:0px 0px;}
#wa-row-josmmtqy5xl16g>div {padding: 0px 0px;}
#wa-row-kd8xb2b73gi694 {margin:0px 0px;}
#wa-row-kd8xb2b73gi694>div {padding: 0px 0px;}
#wa-row-kd8xb2fj3gi6zs {margin:0px 0px;}
#wa-row-kd8xb2fj3gi6zs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jor94t9h350a34 {margin:0px -12px;}
#wa-row-jor94t9h350a34>div {padding: 0px 12px;}
#wa-row-jor94t9h350ads {margin:0px 0px;}
#wa-row-jor94t9h350ads>div {padding: 0px 0px;}
#wa-row-jor94t9h350aog {margin:0px 0px;}
#wa-row-jor94t9h350aog>div {padding: 0px 0px;}
#wa-row-jor94t9h350az4 {margin:0px 0px;}
#wa-row-jor94t9h350az4>div {padding: 0px 0px;}
#wa-row-jor94t9h350bps {margin:0px 0px;}
#wa-row-jor94t9h350bps>div {padding: 0px 0px;}
#wa-row-jor94t9h350ets {margin:0px 0px;}
#wa-row-jor94t9h350ets>div {padding: 0px 0px;}
#wa-row-jor94t9h4ez9qo {margin:0px 0px;}
#wa-row-jor94t9h4ez9qo>div {padding: 0px 0px;}
#wa-row-josmm2p95v7hww {margin:0px 0px;}
#wa-row-josmm2p95v7hww>div {padding: 0px 0px;}
#wa-row-josmmtqy5xl16g {margin:0px 0px;}
#wa-row-josmmtqy5xl16g>div {padding: 0px 0px;}
#wa-row-kd8xb2b73gi694 {margin:0px 0px;}
#wa-row-kd8xb2b73gi694>div {padding: 0px 0px;}
#wa-row-kd8xb2fj3gi6zs {margin:0px 0px;}
#wa-row-kd8xb2fj3gi6zs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jor94t9h350a34 {margin:0px -12px;}
#wa-row-jor94t9h350a34>div {padding: 0px 12px;}
#wa-row-jor94t9h350ads {margin:0px 0px;}
#wa-row-jor94t9h350ads>div {padding: 0px 0px;}
#wa-row-jor94t9h350aog {margin:0px 0px;}
#wa-row-jor94t9h350aog>div {padding: 0px 0px;}
#wa-row-jor94t9h350az4 {margin:0px 0px;}
#wa-row-jor94t9h350az4>div {padding: 0px 0px;}
#wa-row-jor94t9h350bps {margin:0px 0px;}
#wa-row-jor94t9h350bps>div {padding: 0px 0px;}
#wa-row-jor94t9h350ets {margin:0px 0px;}
#wa-row-jor94t9h350ets>div {padding: 0px 0px;}
#wa-row-jor94t9h4ez9qo {margin:0px 0px;}
#wa-row-jor94t9h4ez9qo>div {padding: 0px 0px;}
#wa-row-josmm2p95v7hww {margin:0px 0px;}
#wa-row-josmm2p95v7hww>div {padding: 0px 0px;}
#wa-row-josmmtqy5xl16g {margin:0px 0px;}
#wa-row-josmmtqy5xl16g>div {padding: 0px 0px;}
#wa-row-kd8xb2b73gi694 {margin:0px 0px;}
#wa-row-kd8xb2b73gi694>div {padding: 0px 0px;}
#wa-row-kd8xb2fj3gi6zs {margin:0px 0px;}
#wa-row-kd8xb2fj3gi6zs>div {padding: 0px 0px;}
}
